### Method

# Gtk FlowBoxChild set_child

#### Declaration [src]

    void
    gtk_flow_box_child_set_child (
      GtkFlowBoxChild* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Sets property | `Gtk.FlowBoxChild:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.